@charset "utf-8";
/********** カレンダー外枠 **********/
.calendar-box{
	width:100%;
	margin:0;
	border-left:solid 1px #fff;
		}
	

/********** 営業日カレンダー **********/
.calendar-box table{
	width:100%;
	border:solid 1px #FFFFFF;
	border-collapse:collapse;
	font-size:0.8em;
	margin-bottom:10%;
	
}

/********** 月名 **********/
.calendar-box caption{
	border:solid 1px #FFFFFF;
	text-align:left;
	font-weight:normal;
	background:#F0F0F0;
	line-height:2em;
	color:#666;
	padding-left:3%;

}

/********** 曜日 **********/
.calendar-box th{
	border:solid 1px #FFFFFF;
	text-align:center;
	font-weight:normal;
	background:#F0F0F0;
	line-height:2.2em;
	color:#666;

}


/********** 日付の枠 **********/
.calendar-box td{
	width:14%;
	border:solid 1px #FFFFFF;
	font-weight:normal;
	color:#666;
	text-align:center;
	background:#F0F0F0;
	line-height:2em;
}
@media screen and (min-width: 0px) and (max-width: 799px){
/********** カレンダー外枠 **********/
.calendar-box{
	float:left;
	width:96%;
	margin:0 2%;
	border-left:solid 1px #fff;
		}
/********** 営業日カレンダー **********/
.calendar-box table{
	font-size:1em;
}
/********** 月名 **********/
.calendar-box caption{
	line-height:2.2em;
}

/********** 曜日 **********/
.calendar-box th{
	line-height:2.2em;
}
	
/********** 日付の枠 **********/
.calendar-box td{
	line-height:2.2em;
}
}

.calendar-box td.sunday{
	/*color:#f00;*/
	background-color:#F3CFC6;
}
.calendar-box td.saturday{
	/*color:#00f;*/
	background-color:#F3CFC6;
}
.calendar-box td.close{
	/*color:#f00;*/
	background-color:#F3CFC6;
	/*font-weight:bold;*/
}
.calendar-box td.holiday{
	background-color:#F3CFC6;
}

/********** 日付の文字 **********/
.calendar-box td span{
}
.calendar-box td.today{
	font-weight:normal;
}

/********** カレンダーの色説明 **********/
.calendar-box p .today{
	font-weight:normal;
}
.calendar-box p .sunday{
	color:#fcc;
}
.calendar-box p .saturday{
	color:#bdf;
}
.calendar-box p .close{
	color:#ee9;
}
.calendar-box p .holiday{
	color:#ff0;
}

/********** カレンダーの色説明 **********/
.btm_text{font-size:10px;
	padding:5px 20px;

}

